
.splide__arrow {
    background: #FE9C7D;
    opacity: 1;
    transition: all 0.3s ease;
}
.splide__arrow svg {
    fill: #fff;
}
.splide__arrow--prev {
    left: 0;
}
.splide__arrow--next {
    right: 0;
}
.splide__arrow:disabled {
    opacity: 0;
}
@media (min-width: 768px) {
    .splide__arrow {
        height: 2.6em;
        width: 2.6em;
    }
    .splide__arrow svg {
        height: 2em;
        width: 2em;
    }
}